.lt-card-text {
    font-size: 16px;
    color: #3C3C3C;
    font-weight: 400;
}

.lt-card-body {
    box-shadow: none;
}

.lt-feature-list {
    border-left: 3px solid #f3a227;
    padding-left: 1rem;
    margin: 1.5rem 0;
}

.product-listing .card h6 {
    font-weight: 600;
    font-size: 17px;
    text-transform: capitalize;
}

.pricing-title h1 {
    font-size: 3rem; }

.lt-icon-wrapper {
    flex-shrink: 0; 
    width: 56px; 
    height: 56px;
    background-color: #FEA327;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0px 8px 16px 0px #FEA3273D;
}

.btn-transparent {
    background-color: transparent;
    font-size: 17px;
    color: #FEA327 !important;
}

.btn-transparent:hover {
    color: #fea427bc !important;
}

.btn-transparent:focus {
    border-color: transparent !important;
}

.product-card .card-img {
    object-fit: cover;
}

.mt-6 {
    margin-top: 6rem !important;
}

